### Method

# AppStream Component get_developer

#### Declaration [src]

    AsDeveloper*
    as_component_get_developer (
      AsComponent* cpt
    )

#### Description [src]

Get information about the component’s developer or development team. The returned object may be empty if no developer information was available.

#### Return value

Type: `AsDeveloper`

The developer as `AsDeveloper`.

The returned data is owned by the instance.